> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Delete a List of Element Dynamic Attributes

> DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **element_id** (number)
  id of the element


### Query parameters

- **fields** (string)
  extra information of each element dynamic attribute on the list

- **limit** (number)
  maximum count of the element dynamic attribute list

- **offset** (number)
  skip that many element dynamic attribute before beginning to return


### Body: application/json (object)

- **attribute_name** (string)



## Responses
### 200
OK

#### Body: application/json (object)
- **language_code** (string)
  the deleted language code



[Powered by Bump.sh](https://bump.sh)
